<!doctype html>
<html lang="de-DE">
<head>
    {{> meta}}
    <title>
        Interaktive Lernvideos
    </title>
    <style>
        body {
            display: none;
        }
    </style>
</head>
<body>
    <div>
        {{> breadcrumbs }}
        <div id="ovk-content" aria-label="Inhaltsbereich" role="main">
            <h1 class="center">Interaktive Lernvideos - Struktogramme</h1>
            <h2>Der Algorithmusbegriff</h2>
            <iframe src="https://ddivideo.inf.tu-dresden.de/wp-admin/admin-ajax.php?action=h5p_embed&id=39" width="958" height="600" frameborder="0" allowfullscreen="allowfullscreen"></iframe><script src="https://ddivideo.inf.tu-dresden.de/wp-content/plugins/h5p/h5p-php-library/js/h5p-resizer.js" charset="UTF-8"></script>
            
            <h2>Struktogramme</h2>
            <iframe src="https://ddivideo.inf.tu-dresden.de/wp-admin/admin-ajax.php?action=h5p_embed&id=40" width="958" height="600" frameborder="0" allowfullscreen="allowfullscreen"></iframe><script src="https://ddivideo.inf.tu-dresden.de/wp-content/plugins/h5p/h5p-php-library/js/h5p-resizer.js" charset="UTF-8"></script>
        {{> footer }}    
        </div>
    </div>
</body>
</html>